#main-superfish-wrapper ul.sf-menu{ display: block;  }

ul.sf-menu, .sf-menu * { margin: 0; padding: 0; list-style: none; }
ul.sf-menu { line-height: 1; }
ul.sf-menu li { float: left; position: relative; }
ul.sf-menu li:hover { background-color:#c8cacb; border-bottom: 1px solid #78a829; visibility: inherit; } /* fixes IE7 'sticky bug' */
ul.sf-menu li a { border-right:2px solid #004a1d; padding: 0px 16px; line-height: 12px; text-decoration:none; display: block; position: relative; margin-top:10px; }
ul.sf-menu li a.end-a { border-right: none; }

/*--- sub menu ---*/
ul.sf-menu li:hover ul,
ul.sf-menu li.sfHover ul { left: 0; z-index: 101; top: 24px;  } /* match top ul list item height */

ul.sf-menu ul { text-align: left; padding-top: 10px; }
ul.sf-menu ul { position: absolute; top: -999em;width: 10em;  margin-top: -9px;}/* left offset of submenus need to match (see below) */
ul.sf-menu ul li { width: 100%; padding: 0px; padding: 0 0 6px 15px; }
ul.sf-menu ul li:first-child{ /*padding-top: 13px;*/ }
ul.sf-menu ul li:last-child{ /* padding-bottom: 11px; */ }
ul.sf-menu ul ul{ padding-top: 0px; }


ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul,
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul{ top: -999em; }

ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul,
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul { left: 10em; top: -1px; } /* match ul width */

ul.sf-menu li li{ /*background: url('../img/sub-menu-background.png');*/ background-color: #004a1d; border-bottom: 1px solid #78a829; opacity: 1; }
ul.sf-menu li li:hover { border-bottom: 1px solid #004a1d; background-color: #78a829; }
ul.sf-menu li li:last-child{ border: 0px; }
ul.sf-menu li li a{ line-height: auto; height: auto; padding: 6px 0px; background: none !important; 
	/*border-top-width: 1px; border-top-style: solid; margin: 0px 20px;*/ border: medium none; }
ul.sf-menu li li a:hover { color: #FFFFFF;}
ul.sf-menu li li:first-child a{ border: 0px; }

/*** sub indicator ***/
.sf-sub-indicator { margin-left: 2px; }
